
[OPEN]
FRIST=FALSE
[News]
ID=21
[StartPage]
Show=True
Close=True
[Found/Replace]
FoundNum=5
Found[0]=trunc
ReplaceNum=1
Found[1]=adsfasdfasdf
Found[2]=StatReq_SystemInfosdffdsaf
Found[3]=StatReq_SystemInfo
Found[4]=asdfadsfasfwerqwre
Replace[0]=
[配置]
项目新建位置=E:\桌面
